section {
    overflow: hidden;
    max-width: 350px;
    text-align: center;
}

h2 {
    text-align: center;
    color: black;
    font-weight: 300;
    margin-top: 20px;
    font-size: 27px;
    margin-bottom: 30px;
}

.mat-button-focus-overlay {
    background-color: transparent!important;
}

.close-icon {
    background-color: transparent;
    color: #999999;
    float: right;
}

.mat-form-field {
    margin-top: 10px;
}

/* Border */
.mat-form-field-appearance-outline .mat-form-field-outline {
    color: black;
}

.mat-button, .mat-raised-button {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 40px;
    margin-bottom: 30px;
    background-color: #D75B5E;
    color: white;
    width: 80%;
}

mat-progress-bar {
    width: 100%;
}

.terms {
    font-size: 10px;
}

.terms a{
    color: #D75B5E;
}

